{
  "db_name": "PostgreSQL",
  "query": "SELECT 1 AS exists FROM table_definitions\n        WHERE profile_id = $1 AND table_name = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "exists",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "c380148ff87cf4bd4535f118d064bf39db63a318eedf8d3d21ae6f4856bb0655"
}
